using UnityEngine;
using UnityEditor;
using System.Collections;


[CustomEditor(typeof(JellyCube))]
public class Inspector_JellyCube : Editor {
	public override void OnInspectorGUI()
	{
		JellyCube targeted = (JellyCube)target;
		DrawDefaultInspector ();
		if (GUI.changed)
			targeted.SendMessage ("Reset");
	}
}